Bug 855359 - org.infinispan.remoting.RemoteExceptionHandlingWithStateTransferTest.testThrowExceptionFromRemoteInterceptor fails randomly
org.infinispan.remoting.RemoteExceptionHandlingWithStateTransferTest.testThro...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium
: ER12
: 6.1.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 09:59 EDT by Anna Manukyan
Modified: 2013-10-06 20:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2511 Major Resolved RemoteExceptionHandlingWithStateTransferTest.testThrowExceptionFromRemoteInterceptor fails randomly 2013-03-04 03:49:25 EST

  None (edit)
Comment 1 Anna Manukyan 2012-09-12 08:47:55 EDT
The bug doesn't appear when the test is run separately.
Comment 2 mark yarborough 2012-09-12 09:24:18 EDT
Per ttarrant and mgencur, these are related to tests running in non-representative loading environments and will likely not occur in actual customer deployments. These are not regressions or blockers so will be moved to 6.1. They do not need to be release noted for 6.0.
Comment 3 mark yarborough 2012-11-14 09:42:13 EST
ttarrant will add jira links as appropriate.
Comment 4 JBoss JIRA Server 2012-12-04 03:04:59 EST
Galder Zamarreño <galder.zamarreno@redhat.com> made a comment on jira ISPN-2511

[~amanukyan], the test report is gone (404), can we find a better way to attach failure information? 

Seems like the QE jenkins instance is very aggressive with removing old builds.
Comment 5 Martin Gencur 2012-12-04 03:13:57 EST
Anna, whenever we provide a link to Jenkins, we should lock that particular build so that it does not disappear when Jenkins is cleaned up (on regular basis). Howevever, we cannot lock the build forever -> it might be better to just attach the stacktrace and not the link. Thanks
Comment 6 JBoss JIRA Server 2012-12-05 03:36:57 EST
Anna Manukyan <amanukya@redhat.com> made a comment on jira ISPN-2511

Hi,

sorry, I still cannot provide new logs, as the mead repo is still not recovered after update to the EAP 6.0.1 tag, and I was not able to run the testsuit.

Sorry for inconvenience.

Best regards,
Anna.
Comment 8 Tristan Tarrant 2013-02-22 04:14:09 EST
amanukya@redhat.com reports the issue hasn't happened recently, so it might be safe to assume it is resolved
Comment 9 JBoss JIRA Server 2013-03-04 03:49:12 EST
Anna Manukyan <amanukya@redhat.com> updated the status of jira ISPN-2511 to Resolved
Comment 10 JBoss JIRA Server 2013-03-04 03:49:12 EST
Anna Manukyan <amanukya@redhat.com> made a comment on jira ISPN-2511

The bug doesn't appear any more.
Comment 11 Anna Manukyan 2013-03-04 03:49:46 EST
This bug doesn't appear anymore. Is verified for JDG 6.1.0.ER12.

Note You need to log in before you can comment on or make changes to this bug.